#### Must be 00:11:54.854

```bash
kafkacat -C -b kafka.oz.net.ru:30094 -X sasl.username=saber3d -X sasl.password=s1NVSeN8KKrd -X sasl.mechanism=SCRAM-SHA-512 -X security.protocol=SASL_SSL -X ssl.ca.location=/home/koi8-r/prog/saber-lab/kafka.pem -X enable.ssl.certificate.verification=true -t com.saber3d.collect -o beginning | grep 8f307b46-c0fd-11e8-b60d-d43d7e342826
```

